Mailinglist Archive: opensuse (4020 mails)

< Previous Next >
Re: [SLE] new v9.2 is out
  • From: Allen <gorebofh@xxxxxxxxxxx>
  • Date: Thu, 7 Oct 2004 02:29:34 -0400
  • Message-id: <200410070229.34889.gorebofh@xxxxxxxxxxx>
Heh, people under-estimate SUSE.

On Thursday 07 October 2004 02:24, John Andersen wrote:
> On Wednesday 06 October 2004 01:20 pm, Ken Schneider wrote:
> > On Wed, 2004-10-06 at 16:58, Web Developer wrote:
> > > Does anyone know factually about another post where 9.2 requires at
> > > least 256 MB RAM? I'm also curious about NVidia drivers - I've got a
> > > TNT2 chipset. Morphix is running on that box, due to my inability to
> > > figure out the right settings for SUSE 8.0 Pro
> > >
> > > Thanks,
> > > Don
> >
> > According to the web site 128 required, 256 recommended.
> >
> > But of course you knew that when you looked for yourself.
>
> And anyone determined enough can get it running in 64.
> Which is all that's required for simple applications like firewalls.
> Same as all late releases of SuSE.

< Previous Next >